[SM-Grimoire-Bugs] [Bug 15280] New: horde spell needs to create www-data account before installation

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Jul 2 16:02:40 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15280

           Summary: horde spell needs to create www-data account before
                    installation
           Product: Codex
           Version: stable-rc grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: collab
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: sandalle at sourcemage.org


# cast horde
...
Compile log for horde 3.3.4 Built on Thu Jul  2 19:59:10 UTC 2009               
Using gcc version: 4.3.3                                                        
Using gcc version: 4.3.3                                                        
Building in dir: /usr/src/horde-3.3.4                                           
horde    3.3.4                                                                  

Preparing to install horde
Compile log for horde 3.3.4 Completed Build on Thu Jul  2 19:59:11 UTC 2009
castfs: checking sanity of <mnt-dir> and <stage-dir>                       
castfs: stagedir is okay!
Checking for gettext in php
Checking for imap in php
Checking for xml in php
Checking for dom in php
/usr/src/horde-3.3.4/config /usr/src/horde-3.3.4
Applying changes necessary to relocate `/usr/share/www/horde/config' directory
to `/etc/horde'
Checking that configuration modules do not reference `__FILE__'...
Moving configuration to `/etc/horde'...
chown: invalid user: `www-data:www-data'
INSTALL failed!
 ! Problem Detected !

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list